section.course-anchors
    .container.d-f.jc-s.ai-c
        a.course-anchors__logo.d-f.ai-c(href="#")
            img.header__logo-img(src="images/content/logo.svg", alt="")
        .course-anchors__list.d-f.jc-c.ai-c
            a.course-anchors__element.d-f.jc-c.ai-c(href= '#course-filter')
                include ../../image/filter.pug
                | Фильтры
            a.course-anchors__element.d-f.jc-c.ai-c(href= '#course-list')
                include ../../image/list.pug
                | Список
            a.course-anchors__element.d-f.jc-c.ai-c(href= '#course-free')
                include ../../image/present.pug
                | Бесплатные
            a.course-anchors__element.d-f.jc-c.ai-c(href= '#vacancy')
                include ../../image/vakancy.pug
                | Вакансии 
            a.course-anchors__element.d-f.jc-c.ai-c(href= '#')
                include ../../image/review.pug
                | Отзывы 
            a.course-anchors__element.d-f.jc-c.ai-c(href= '#')
                include ../../image/promocode.pug
                | Промокоды 
            